RubyGems Navigation menu

dependabot-dep 0.133.5